Subject: [lojban] Re: x1 is of type x2

From: Jordan DeLong <[email-masked]>
Date: Mon, 14 Oct 2002 20:03:17 -0500

On Mon, Oct 14, 2002 at 04:55:42PM +0100, And Rosta wrote:
> Jordan:
> On Mon, Oct 14, 2002 at 01:56:06PM +0100, And Rosta wrote:
> #> 2. "It isn't the sort of thing one should talk of in private."
> #> 
> #> Here one can say 
> #> 
> #> "na bilga lo'edu'u tavla fa lo'e mibypre fi le'e du va'o lo sivni"
> #
> #Also I think the original makes a stronger claim than "na bilga" (==it
> #is false that should), so perhaps you should consider using a scalar
> #negator. Something like
> #	to'e bilga co tavla fi le'e tai co'e va'o loi sivni
> #	bilga co to'e tavla fi le'e tai co'e va'o loi sivni
> #	.einai tavla fi le'e tai co'e va'o loi sivni
> #	.e'i to'e tavla fi le'e tai co'e va'o loi sivni
> #	(or other such thing)
> 
> What stronger claim do you think the original makes? I'm not sure if 
> I've missed something in the meaning.

Well, I think the claim "I shouldn't talk" is not the same as the
claim "It is false that I should talk". It is a subtle diff, and
depending on context using na might make more sense in the translation.
Dunno.

[...]
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku